/* ==== primary styles ===============================================================


   =========================================================================== */


body {
  color: #555;
  font-family: sans-serif;
  font-size: 1em;
  max-width: 100%;
  min-width: 100%;
  width: 100%;
}

.smartHome header, .mewswebsheet header {
  box-shadow: none;
}

.smartHome footer, .mewswebsheet footer {
	display: none;	
}

.smartHome .site-logo, .mewswebsheet .site-logo {
   pointer-events: none;
   cursor: default;
}

.smartHome .nav-toggle, .smartHome .site-header, .smartHome .footer-links, .smartHome #scrollup,   
.mewswebsheet .nav-toggle, .mewswebsheet .site-header, .mewswebsheet .footer-links, .mewswebsheet #scrollup {
	display:none;
	pointer-events:none;
	cursor:default;
}

#t-product-header {
	display: none;
}

#spectrum-wrapper {
  display: none; 
}

.base-blue #spectrum{
	display:none;
}

.forgottenUsernameSucTable.table-bordered {
    margin-left: -9px;
    margin-top: 15px;
    padding: 10px;
    border: 1px solid #ddd;
}
.forgottenUsernameFailTable.table-bordered{
    margin-left: -25px;
    margin-top: 15px;
    padding: 30px;
    border: 1px solid #ddd;
}
#forgotten-password-form{
	margin-left:-10px;
}
#forgotten-password-form h2{
	color: #555;
    font-size: 28px;
    margin-left:-25px;
    margin-top:-25px;
}
#forgotten-password-form .formRow .error-container .error{
	margin-left:-22px;
}
#forgotten-password-form .dob-buttons{
	margin-left:-19px;
}
#forgotten-password-form .button.primary{
	padding:14px 0 14px 20px;
	margin-top: 30px;
    margin-left: -20px;
}
#forgotten-password-form .formRow label[for=dob]{
	padding:0px;
}

#forgotten-password-form .formRow label{
	margin-left:-20px;
}
#forgotten-password-form .formRow input{
	width:100%;
	margin-left:-20px;
}

.base-blue .img-spectrum{
	position:absolute;
	
	width:150%;
	left:-48%;
	height:500px;
	display:block;

	clip:rect(0px,2560px,100px,0px);
}

.btn-group-dob .dropdown-menu{
	min-width:28%;
	padding-left :4px;
}

.btn-group-dob{
	width:30%;
	margin-right: 6px;
}

.btn-group-dob .dropdown-menu li a{
	border-bottom:0px;
}

.dob-buttons{
	min-width:87%;
}
#registrationFormPage .dob-buttons{
	min-width:100%;
}
.mobile-header {
  display: inline;
  position: relative;
  overflow: hidden;
  background: #FFF;
}

.mobile-menu {
  display: inline;
}

#password-strength {
  display: none; }

#global-password-strength-meter{
    display: none;
}
.container .page-header{
	margin-top:110px;
	padding-left:0px;
	margin-left:-15px;
}

.register-username-email-subtitle{
	margin-left:-22px;
	margin-top:-16px;
}

.table-bordered{
	border:0px;
	margin-left:-50px;
	margin-top:-41px;
}

#forgotten-username-form .rebrandSubTitle{
	margin-left:-20px;
}

#forgotten-password-form .rebrandSubTitle{
	width:91%
}
.forgottenPassowrdVerifyPage .formErrors.topErrors{
	margin-left:-26px;
	margin-top: -25px;
    margin-bottom: 44px;
	
}
.passwordverify, .retrieveOptionsSubHeading, .forgottenPasswordRetNote{
	width:91%;
	color: #555;
	font-weight:normal;
	font-size:16px;
	line-height:20px;
	
}

h3.retrieveOptionsSubHeading{
	margin: 2px 0px 36px -11px;
}
h3.forgottenPasswordRetNote{
	margin: 11px 0px 36px -11px;
}
.forgottenUsernamesubTitle{
	margin: 20px 0px 10px -11px;
}
#forgottenPasswordFormPage.table-bordered{
	margin-left: 0px;
    padding: 25px;
    margin-top: 0px;
}
.mandatoryParamError, .forgottenPasswordsubTitle{
	margin-left:-11px;
}
#forgottenPasswordRetrieveNoSQAForm .note, #forgottenPasswordRetrieveOptionsForm .note{
	clear:both;
	margin-left:-19px;
}
#forgottenPasswordRetrieveNoSQAForm h2{
	margin-bottom:11px;
	margin-top:-42px;
}
#forgottenPasswordRetrieveNoSQAForm .retrieveNoSQAbuttons {
    margin-left: -10px;
}
#forgottenPasswordRetrieveNoSQAForm .retrieveNoSQASubHeading{
	margin-left : -23px;
	font-size:14px;
}
#forgottenPasswordRetrieveNoSQAForm .retrieveNoSQAcancelLink a{
	text-decoration:none;
}
#forgottenPasswordRetrieveNoSQAForm .retrieveNoSQAbuttons.buttons{
	font-size:14px;
}
#forgottenPasswordRetrieveNoSQAForm .retrieveNoSQAbuttons.buttons .button.primary{
	margin-left:-9px;
}
#forgottenPasswordRetrieveNoSQAForm.table-bordered{
	margin-left:-11px;
}
#forgottenPasswordSendEmailPage.table-bordered{
	margin-left:-32px;
}
#forgottenPasswordSendEmailPage .successfulHeader.email-successful, #PasswordRetrieveConfPage #forgotten-form .mobile-successful {
	background-position: -3px -3px;
    line-height: 35px;
}
#PasswordRetrieveConfPage .confirmation{
	margin-left:4px;
}
#ForgottenPasswordResetForm h2{
	color:#555;
	font-size:25px;
}
#ForgottenPasswordResetForm .button.primary{
	padding:14px 0 14px 20px;
}
#ForgottenPasswordResetForm a.cancel-link{
	text-decoration:none;
}
#ForgottenPasswordResetForm h3{
	color:#555;
	font-weight:normal;
}
#ForgottenPasswordResetForm p{
	font-size:14px;
}
#ForgottenPasswordResetForm p.yourUsernameText{
	font-size:15px;
}
#ForgottenPasswordResetForm input[type="password"]{
	width:100%;
}
#forgottenPasswordVerifyForm{
	margin-left: -16px;
    margin-top: 15px;
}
h3.passwordverify{
	margin: 0px 0px 15px -10px;
}
#forgotten-password-form .forgottenPasswordVerifySubHeading{
	margin-top:-30px;
	margin-bottom:15pxpx;
}
#forgotten-password-form .buttons.wait-button{
	margin-top:30px;
	text-align:left;
}

#forgotten-password-form a.cancel-link{
	text-decoration:none;
}

#forgotten-password-form .cancelLink{
	display:inline-block;
}

h1{
	font-size: 36px;
	font-weight: normal;
	line-height: 36px;
	font-family: "Akkurat-light","Helvetica Neue","Arial Narrow",Helvetica,Arial,sans-serif;
}



h2 {
  color: #fafafa;
  font-size: 15px;
  margin: 0 0 12px;
  padding: 2% 0; }

a {
  text-decoration: none; }

header {
  background-color: #fff;
  border-top: 1px solid #5d6469;
  height: 52px;
  display: block;
  position: relative;
  box-shadow: 0px 1px 2px #00639F;
}

.logo {
  clear: left;
  float: left;
  padding: 6px 10px 6px 10px; }

.logo-btn {
  background-color: #fff;
  background-repeat: no-repeat;
  /* background-position: 12px 6px; */
  background-position: 0 top;
  display: block;
  height: 40px;
  /* padding: 6px 10px 6px 10px; */
  text-indent: -9999px;
  width: 33px; }

#menu-title {
  background-color: #f4f9fd;
  background-image: url("images/dropdown-sprite.png");
  background-position: 65px -270px;
  background-repeat: no-repeat;
  background-size: 16px 458px;
  -webkit-background-size: 16px 458px;
  border-left: 1px solid #b4d5f1;
  color: #0078c0;
  cursor: pointer;
  font-size: 15px;
  font-weight: bold;
  float: right;
  height: 35px;
  padding: 17px 26px 0 21px;
}

#menu-title.open {
  background-position: 65px -430px; }

#submenu {
  border-bottom: 13px solid #fff;
  padding-left: 0px; }

#submenu li {
  display: block; }

#submenu li a {
  background-color: #004d9d;
  background-image: url("images/dropdown-sprite.png");
  background-position: 6px 16px;
  background-repeat: no-repeat;
  background-size: 16px 458px;
  -webkit-background-size: 16px 458px;
  border-top: 1px solid #006bb6;
  color: #fff;
  display: block;
  font-size: 14px;
  font-weight: bold;
  padding: 11px 0 11px 20px; }

#submenu-close {
  background-color: white;
  background-image: url("images/dropdown-sprite.png");
  background-position: 68px -127px;
  background-repeat: no-repeat;
  background-size: 16px 458px;
  -webkit-background-size: 16px 458px;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  bottom: -30px;
  color: #0078C0;
  cursor: pointer;
  display: none;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 15px;
  font-weight: bold;
  left: 45% !important;
  padding: 10px 0px 10px 23px;
  position: absolute;
  text-align: left;
  width: 75px;
  z-index: 2; }

#submenu-close.show {
  display: block; }

#dropdown {
  display: none;
  position: relative;
  z-index: 2; }

#accessibility {
  display: block;
  margin: 15px 0 0 0;
  position: relative; }

#accessibility #submenu {
  border-bottom: none; }

#accessibility #submenu li a {
  background-color: #002856;
  border-top: 1px solid #406896; }

.no-js #accessibility {
  display: block; }

#container {
  position: relative;
  z-index: 1;
  background: #005aa7; }

.breadcrumb {
  width: 100%;
  background: #005aa7;
  -moz-box-shadow: 0 25px 25px -25px #333333 inset;
  -o-box-shadow: 0 25px 25px -25px #333333 inset; }

.breadcrumb a {
  color: #c2f4ff;
  padding: 16px 2.8%;
  display: inline-block;
  font-weight: bold; }

.primary {
  clear: left;
  padding: 10px 2.5%; }

/* LISTS
/* ########################################################################### */
/* Icon List */
.icon-list {
  width: 100%;
  border-radius: 4px;
  padding-left: 0em; }

.icon-list li a {
  -webkit-background-size: 23px 14px;
  background-size: 23px 14px;
  background-color: #FFFFFF;
  background-position: right center;
  background-repeat: no-repeat;
  border-bottom: 1px solid #a1a1a1;
  color: #0078c0;
  padding: 0px;
  width: auto; }

.icon-list li:first-child a {
  border-radius: 4px 4px 0 0; }

.icon-list li:last-child a {
  border-radius: 10px;
  border-bottom: none; }

.icon-list.single-item li a {
  border-radius: 4px; }

.icon-list.plans-list a {
  font-size: 15px; }

.box-upper + ul.plans-list,
.plan-detail + ul.plans-list {
  border-top: solid 1px #a1a1a1;
  border-radius: 0; }

.icon-list.plans-list a span {
  font-size: 13px; }

.icon-list li a span {
  color: #6b6b6b;
  display: block;
  font-weight: normal;
  width: 95%; }

body.plans .icon-list li span {
  line-height: 17px;
  margin-top: 5px; }

.icon-list.paragraph li a span {
  line-height: 140%;
  margin: 6px 0 0;
  width: 99%; }

.icon-list.paragraph.plans-landing li a {
  font-size: 120%; }

ul.devices-list {
  border-radius: 0;
  border: solid 1px #a1a1a1;
  border-width: 1px 0; }

h3 + ul.devices-list {
  border-top: 0; }

.icon-list.devices-list a {
  padding: 25px 40px 25px 70px; }

/* Links List */
.external-links-list {
  border: 1px solid #a1a1a1;
  border-radius: 4px; }

.icon-list.external-links-list a {
  background-repeat: no-repeat;
  background-position: right center;
  -webkit-background-size: 23px 14px;
  background-size: 23px 14px;
  padding: 12px 9px 11px; }

/* Text List */
.text-list {
  border: 1px solid #a1a1a1;
  clear: left;
  border-radius: 4px; }

.text-list li a {
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  background-position: right center;
  -webkit-background-size: 23px 14px;
  background-size: 23px 14px;
  border-bottom: 1px solid #a1a1a1;
  color: #0078c0;
  display: block;
  font-weight: bold;
  /*padding: 4.7% 2.4%;*/
  padding: 16px 8px 17px; }

.text-list li a.touch-active,
.icon-list li a.touch-active {
  background-color: #d7effc;
  color: #0078c0; }

.text-list li:first-child a {
  border-radius: 4px 4px 0 0; }

.text-list li:last-child a {
  border-radius: 0 0 4px 4px;
  border: none; }

.text-list.single-item li a {
  border-radius: 4px; }

.plans-list li a {
  font-size: 95%;
  padding: 18px 12px 16px;
  background-color: transparent; }

/* Global sprite call: mostly to reduce redundancy in updating the 'background-size' property when sprite gets updated. */
.uses-sprite,
.fine-print h2,
.plan-specs .modifier,
.start-list li a div,
.social-list li a div,
.sitemap .sm-fb a,
.sitemap .sm-twit a,
.social-list li.always-on a span {
  background-image: url("images/telstramw-icons-lo.png");
  -webkit-background-size: 86px 3894px;
  background-size: 86px 3894px;
  background-repeat: no-repeat; }

/*form*/
.form {
  font-size: 1.1em; }

.register-sub-title {
  margin: 0 0 0px;
  margin-bottom:10px;
  color: #264C9D; }

.page-container {
  padding-top: 0px;
  border-radius:3px;
}

.form .form-row .error-container, .form .formRow .error-container {
  width: 100%;
    color: #B32034;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    margin: 10px 0;
    float: left;
}

form#forgotten-password-reset-form.forgottenPasswordForm .error-container:nth-of-type(3) {
	width: 60%;
}

.form-row input[type="text"], .form-row input[type="password"], .formRow input[type="text"], .formRow input[type="password"],.form-row input[type="email"],input[type="email"],
.form-row input[type="tel"], input[type="tel"]{
  clear: both;
  height: 40px;
  float: left;
  font-size: 18px;
  color: #666;
  -webkit-appearance: none;
 }

.form-row label, .formRow label, .wide .form-row label, .wide .formRow label {
  width: auto;
  float: none;
  color: #333;
  display: block;
  float: left;
  margin: 1em 0.2em 0.5em;
  clear: both;
  font-size: 17px;
  text-align: left; }
  
  
  .formRow label[for=dob] {
  	float: none !important;
  	padding-top: 20px;
  	padding-bottom: 0.0em;
	}
  

.form-row, .formRow, #captcha_input_field {
  margin: 0px;
  width: 100%;
  float: none; }

.form-row input, .formRow input, #recaptcha_response_field {
  float: none; }

.form-row .dob_field, .formRow .dob_field, .formRow .dateInput {
  height: 40px;
  display: inline-block;
  width: 82px;
  margin-left: 0px; }

.formRow .dob_day, .formRow .dob_month, .formRow .dob_year {max-width: 100px;}

span.dateInput {
  white-space: nowrap;
  display: inline-block; }

.formRow.DOB {
  float: none;
  clear: left;
  margin: 0 auto;
  white-space: nowrap; }

/*select#dateDay, #dateMonth, #dateYear {
  font-size: 15px;
  padding-top: 0.55em;
  text-align: center;
  cursor: pointer;
  width: auto;
  padding-right: 0px; }

select#dateDay, select#dateMonth {
  margin-right: 2%; }

select#dateYear {
  margin-right: -2%; }

*/
.register-sub-title, .form .hint, form.forgottenPasswordForm h3, #forgotten-username-form h3 {
  font-size: 18px; }

form.forgottenPasswordForm p {
  font-size: 15px; }

.info.bigpongPasswordResetInfoBox {
  width: 90%; }

div.disclaimers {
  font-size: 12px; }

.form-row label[for=email], .form-row label[for=check-availability] {
  display: none; }

.formErrors, .form-row .error, .formRow .error {
  margin:0px 0px 0px 10px;
  
}

#checkUsernameValidationErrors {
  clear: left; }

.check-availability {
  margin: 0 1%;
  width: 98%; }

.check-availability.change {
  padding-left: 0; }

div.hint.no-margin.no-padding {
  display: none; }

div.choose-email-link-div {
  font-size: 1.1em;
  padding-top: 1em;
  margin-left: 2%; }

.icon-list li .choose-email-link-div a.choose-email-link {
  text-decoration: underline;
  font-size: 1.0em; }

.after-input {
  float: right;
  margin-top: -37px;
  margin-right: 30px; }

#mobile-password-strength {
  display: inline;
  float: right;
  /*margin-right: 27px;
  margin-top: -33px;*/
  font-weight: bold;
  font-size: 1.1em; }

.password-invalid {
  color: #B31F33; }

.password-valid {
  color: #EF7D00; }

.password-strong {
  color: #006733; }

#username-unavailable {
  margin: 0 0.5em;
  padding-left: 0;
  color: #B21F33; }

.checkedUsername .available {
  clear: both;
  font-size: 1em;
  line-height: 16px;
  margin: 0 5px 10px; }

#moible-select-username {
  cursor: pointer;
  font-size: 1.1em;
  height: 2.5em;
  padding-top: 0.55em;
  text-align: left;
  width: 100%; }



div.waitingDiv {
  background: url("images/loader.gif") no-repeat scroll 86% 15px transparent;
  padding: 35px 0; }
  
#registration .button.primary{
	padding: 14px 0 14px 20px;
}

#registration .cancelSection{
	border-top: 1px solid #DADADA;
	padding-top: 25px;
}

.form-row input[type=text], .form-row input[type=password], .formRow input[type=text], .formRow input[type=password], .form-row input[type=email], input[type=email], input[type=tel]{
	width:333%
	}

.btn-group-dob .btn.dropdown-toggle{
	width:100%;
	height:40px;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0px 0px 0px;
    -moz-box-shadow: 0px 0px 0px;
    box-shadow: 0px 0px 0px;
    font-size: 15px;
    line-height:13px;
    padding: 14px 41px 14px 4px;

	}
	
.btn-group-dob .btn.dropdown-toggle:after{
	font-size:20px;
	width:20px
}

.mobile-tooltip-content {
  overflow:visible;
  display: inline-block;
  margin-top: 10px;
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #c0c0c0;
  font-size: 0.99em;
  position: relative;
  color: #333;
  padding: 5px; }
  
.mobile-tooltip-content:after, .mobile-tooltip-content:before {
     bottom:100%;
     left:46%;
     border: solid transparent;
     content: " ";
     height: 0;
     width: 0;
     position: absolute;
     pointer-events: none;
 
}

.mobile-tooltip-content:after{
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -10px;
}

.mobile-tooltip-content:before{
    border-color: rgba(221, 221, 221, 0);
    border-bottom-color: #c0c0c0;
    border-width: 11px;
    margin-left: -11px;
}

.icon-list .mobile-tooltip-content a {
  text-decoration: underline;
  background-color: #111; }

.mobile-tooltip-content ul {
  padding-left: 0px; }

div.terms-and-conditions {
  padding-top: 1em;
  color: #333;
  padding-left: 2em;
  text-align: left;
  text-indent: -2em;
  font-size: 16px; }

.icon-list div.terms-and-conditions a {
  text-decoration: underline; }





.overlay-footer a.cancel {
  border-left: none;
  margin: 0 auto; }



#wrapper {
  width: auto;
  max-width: 100%;
  min-width: 100%; }

.page_wrapper {
  width: auto;
  max-width: 100%;
  min-width: 100%; }

.page_body {
  width: auto;
  max-width: 100%;
  min-width: 100%; }

.unauth-heading {
  margin: auto; }

.section-header .unauth-heading {
  color: #fff;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 25px;
  font-weight: bold;
  margin: 0.3em 0 0.8em;
  text-transform: none;
 }

.container_18, .container_18 .grid_18 {
  width: 100%;
  margin: 0px auto; }

.page-container .details-container {
  margin: 0px;
  padding: 0px 5px 0px;
  min-height: 308px;
  display: block; }

div#username {
  font-size: 0.9em; }

.container_18 .grid_14 {
  width: auto; }

.formErrors {
  background:none;
  margin:10px;

}

#mobileOrHomePhoneRowTCom .formErrors {
	margin: 10px 0px;
}

.formErrors .formError {
    color: #b32034;
}
#forgottenPasswordFormPage .formErrors{
	margin-top: -35px;
	margin-bottom: 37px;
	margin-left: -32px;
}
/*improvement */
#forgottenUsernameFormPage .formErrors, #forgottenPasswordFormPage .formErrors {
	width: 100%;
	background: #A1283E url(/skins/tdi/css/images/exclamation-mark-icon.png) no-repeat scroll 6px 45%;
}

#generic-message-container {
  padding-left: 10px;
  padding-right: 10px; }

.rounded-gradient.error {
  background: none;
  margin: 20px 0 0 0; }

.generic-error-msg {
  font-size: 17px; }

#generic-message-container .btn-blue {
  height: 40px;
  line-height: 39px;
  width: auto; }

.btn-blue:link, .btn-blue:visited {
  color: #666; }

.message-success {
  background: url("images/ico-tick.png") no-repeat scroll left center transparent;
  font-size: 20px;
  padding-left: 30px; }

.message-error {
  background: url("images/ico-exclamation.png") no-repeat scroll left 4px transparent;
  font-size: 20px;
  padding-left: 30px; }

.generic-error-msg p {
  word-wrap: break-word; }

.warning > span, .info > span, .info-grey > span {
  word-wrap: break-word;
  width: 88%; }

.mobile-loading {
  top: 8%;
  left: 50%;
  margin-left: -130px;
  margin-top: 200px;
  opacity: 0.85;
  padding: 10px 30px;
  position: absolute;
  width: 200px;
  z-index: 1500;
  display: block;
  background-clip: padding-box;
  border: 1px solid #2A2A2A;
  color: #FFFFFF;
  font-weight: normal;
  text-shadow: 0 1px 0 #000000;
  border-radius: 0.6em 0.6em 0.6em 0.6em;
  /* fallback */
  background-color: #222;
  background: url(images/linear_bg_2.png);
  background-repeat: repeat-x;
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#222222), to(#666666));
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #666666, #222222);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #666666, #222222);
  /* IE 10 */
  background: -ms-linear-gradient(top, #666666, #222222);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #666666, #222222); }

.mobile-loading h1 {
  display: block;
  font-size: 15px;
  text-align: center;
  font-weight: normal;
  margin: 0px;
  padding: 0px; }

.spin {
  background-color: transparent;
  display: block;
  height: 35px;
  width: 35px;
  margin: 0 auto;
  opacity: 0.9;
  background-image: url("images/loader-icon.gif");
  background-size: 35px 35px;
  color: #FFFFFF;
  font-weight: normal;
  text-shadow: 0 1px 0 #000000; }

.forgottenPassowrdVerifyPage legend{
	margin-left:-25px;
}

#forgotten-password-form .secretQuestionValue{
	margin-left:-22px;
	font-size:15px;
	margin-top:0px;
	margin-bottom:10px;
}

#forgotten-password-form .passwordVerifyButtons{
	margin-left:-27px;
}
#forgottenPasswordRetrieveOptionsForm form.forgottenPasswordForm{
	margin-left:20px;
}
.div-your-username {
  margin-left: -11px;
  word-wrap: break-word;
  font-size: 17px;
  font-weight:bold;
}



#forgotten-username-form{
	margin-left:10px;
}

form.forgottenPasswordForm .form-value, #forgotten-username-form .form-value {
  display: block;
  clear: both;
  margin-left: 3px; }

#forgotten-username-form .form-row label, #forgotten-username-form .formRow label,
#forgotten-username-form .recaptcha_only_if_image label,
#forgotten-username-form .recaptcha_only_if_audio label {
  width: auto;
  float: none;
  color: #333;
  display: block;
  float: left;
  margin: 1em 0.2em 0.5em;
  clear: both;
  font-size: 17px;
  font-weight: normal;
  text-align: left; }
  

form.forgottenPasswordForm .buttons, .s1 .buttons, .seperator, #subscribe-form .buttons, #register-form .buttons {
  margin: 2em 0;
  width: 99%;
  text-align: center;
}

form.forgottenPasswordForm .overlay-footer, #forgotten-username-form .overlay-footer, #subscribe-form .overlay-footer, #register-form .overlay-footer {
  padding: 15px 0; }


#subscribe-form #recaptcha_response_field, #register-form #recaptcha_response_field,
#forgotten-username-form #recaptcha_response_field, #forgotten-username-form #email, #forgotten-username-form #mobileOrHomePhone{
  width: 333%;
  height: 40px;
  margin:0;
}

#subscribe-form h2, #register-form h2, form.forgottenPasswordForm h2, h2 {
  color: #264C9D;
  font-size: 20px; }

#forgotten-username-form h2{
	color:#555;
	font-size:25px;
}

#forgotten-username-form h3, #subscribe-form h3, #register-form h3 {
  font-size: 0.88em;
  margin-bottom: 0.5em; }

.privacy-statement {
  font-size: 0.88em;
  margin-top: 1em; }

#forgotten-username-form .formRow .error {
  font-size: 0.88em;
  padding-top: 3px; }

.page-container a:link, .page-container a:visited {
  text-decoration: underline;
  border-bottom: 0;
}

#recaptcha_image {
  margin-left: -1.5%; }

#captcha-reload-icons, #captcha-logos {
  float: left; }

div.cancelLink, .telstraCancelLink a, #forgotten-username-form .buttons a {
  border-left: none;
  cursor: pointer;
  display: inline; 
}

form.forgottenPasswordForm .note, #subscribe-form .note, #register-form .note {
  margin-left: 1em;
  width: auto;
  font-size: 12px; }

.s1 p, .confirmation {
  font-size: 15px; }

select, input {
  border: 1px solid #ddd;
 }

form#registration .v-separator {display: none;}


#forgotten-form .email-successful,
.generic-success-page .email-successful,
	#forgotten-form .mobile-successful {
    background-position: -6px -4px;
}

.dobContainer .dob_field {
  clear: none;
  margin-right:5%;
  max-width: 15%;
}

.dobContainer .dob_field.dob_year {
  max-width: 20%;
  margin-right:0;
}

.dob_separator {
	display: none;
}

.form-row .dobContainer {
    width:98%;
    border-radius:3px;
    background-color: #F4F4F4;
    box-shadow: none;
}

.form-fields {
	clear: both;
}

#forgotten-username-form .formRow label {
    margin-left: 0px;
    width: auto;
    text-align: left;
    clear: none;
    display: block;
    float: none;
    font-weight:bold;
}
#forgotten-username-form .formRow input{
	float: left;
}

#forgotten-username-form .text-backgroundline{
    margin-top: 0px;
    font-size:13px;
}

#forgotten-username-form .formRow{
    margin-top: 15px;
}



#forgotten-username-form #forgottenUsernameOrTextContainer{
	margin-bottom: 35px;
}

#forgotten-username-form #andTextRowTcom{
	display: none;
}

#forgotten-username-form .overlay-footer .btn{
	margin-bottom: 15px;
}

#forgotten-username-form #forgottenUsernameOrTextContainer{
	margin-top: -15px;
	margin-bottom: 40px;
}

#forgotten-username-form .formRow input#dateDay, #forgotten-username-form .formRow input#dateMonth, #forgotten-username-form .formRow input#dateYear {
    margin:0 5% 0 0 ;
    clear:none;
    border: none;
}
#forgotten-username-form .formRow input#dateYear{
    margin:0;
}

#forgotten-username-form #dobRowTcom input#dateDay{
	margin-left: 23px;
}
 
#forgotten-username-form #dobRowTcom label{
    margin-left: 0px;
}

#forgotten-username-form .button.primary{
    padding:14px 10px 14px 20px;
} 

#registration .dob_separator{
    margin-top:7px;
    display: inline;
    padding-left: 10px;
    padding-right: 10px;
}
.forgottenUsernameFailTable.table-bordered{
	border:0px
}
.forgottenUsernameFailTable.bigpond.table-bordered{
	margin-left: -25px;
  	padding: 0px;
}
.forgottenUsernameFailTable.bigpond.table-bordered .buttons{
	text-align:left;
}
.forgottenUsernameSucTable.telstraform.table-bordered, .forgottenUsernameSucTable.bigpond.table-bordered{
	border:0px;
	padding:0px;
}
.forgottenUsernameSucTable.bigpond.table-bordered .confirmation.forgottenUsername-confirmation{
	margin-left:-10px;
}
.forgottenUsernameSucTable.bigpond.table-bordered .forgottenUsernameSuccessSubHeading{
	margin-left: 5px;
}



#registration .form-row .dobContainer{
    margin: 0 auto;
    height:40px;
}


#registration .password-strength-meter-container{
    display: none;
}



register-accountno-tooltip

#registration .form-row label{
    margin-top:15px;
}


#registration #accountIdentifier{margin-top: 10px;}
#registration .tooltips, .tooltips{
    background: url("images/ico-tooltip.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: -30px 0px 0px 1px;
    padding: 5px 0 10px;
    cursor:pointer;
    float:right;
    position:relative;
    width: 30px;
    height:24px;
}
#forgotten-password-form .tooltips{
    margin-right: 0;
    margin-top:-70px;
}
#forgotten-password-form #reset_password_tooltip-content{
	margin-left:-10px;
	width:91%;
	font-size:13px;
}
#forgotten-password-form .overlay-footer{
	margin-bottom:-50px;
}
#registration #use_your_email_address_tooltip-content{
    width: 91%;
}

#registration #staff-thanks_use_your_email_address_tooltip-content{
    width: 91%;
}

#registration .form-row label[for='accountIdentifier']{
    max-width: 90%;
}

#registration .form-row label{margin-top:15px}

#registration .overlay-footer.left {
    margin-left: 4px;
}
#registration .form-row label[for="passwordConfirm"] {
    margin-top: 0;
}

#registration #mobile-password-strength{display:block;}
#registration .apdm-email{margin:10px 0 0 10px; font-weight: bold;}

#registration .btn-blue{background: none;}
#registration .form-row input[type="text"],
.form-row input[type="password"], .formRow input[type="text"],
.formRow input[type="password"], input[type="email"] ,.form-row input[type="tel"] ,input[type="tel"], .form-row input[type="email"] {
    padding:0 0 0 0.3em;
}
#registration .form-row .dobContainer{
    margin: 0 auto;
    height:40px;
    background-color: #f4f4f4;
    border-radius: 3px;
    box-shadow: none;
    border: 1px solid #DADADA;
    width: 98%;
}

.form .hint, form.forgottenPasswordForm h3, #forgotten-username-form h3 {
    font-size: 18px;
    color:#0078C0;
    font-weight: bold;
}


.page-container .details-container {
    display: block;
    margin: 0;
    min-height: 308px;
    padding: 0 10px;
}


#registration #rego-submit.btn, #registration #rego-submit.btn:hover,.btn, .check-availability-btn, .overlay-footer .btn,.overlay-footer .btn:hover,
#success-page-button a.btn, #error-page-button a.btn, #success-page-button a.btn:hover, #error-page-button a.btn:hover, #generic-message-container .btn-blue,
#registration #mobile-two-step-ajax-button.btn, #registration #mobile-two-step-ajax-button.btn:hover {
    height: 55px;
    line-height: 50px;
    background: none;
    background-color: #bce4fa;
    color: #005AA7;
    text-shadow: none;
    box-shadow: none;
    color: #005aa7;
    background: #bce4fa;
    text-decoration: none;
    font-size: 20px;
    margin:0;
    width: 100%;
    font-weight:700;
    -webkit-appearance:none;
}

#success-page-button a.btn, #error-page-button a.btn, #success-page-button a.btn:hover, #error-page-button a.btn:hover {
	display:block;
	font-size: 16px;
	height: auto;
	background-color: #004d9d;
    color: #fff;
    border-radius: 0px;
}

#success-page-button, #error-page-button {
	padding-right: 30px;
	text-align: center;
}

.btn:after {
    background-position: 0px -80px;
}
.consumer-logo{
    background-position: center top;
    background-repeat: no-repeat;
}

.error-message-container{
    width: 100%;
}
form .form-row .error-container {
    margin:10px 0 10px 0;
    line-height:30px;
    color:#B32034;
    font-weight: 500;
    font-size: 16px;

}
#forgottenPasswordRetrieveNoSQAForm .formErrors.topErrors + .detailsSection{
	margin-top:53px;
}
#forgottenPasswordRetrieveNoSQAForm #mobilePasswordSendPage .topErrors{
	margin-left:-26px;
}
#registration .form-row .error {
    color:#b32034;
}
#registration .form-row .error-container{
    width:100%;
}

.error-container.grid_8,error-container grid_8.grid_6,.error-container grid_8.grid_4,.error-container grid_8.grid_2{
    width:304px;
}

#dobInnerRowTcom{
    width: 100%;
    background-color: #F4F4F4;
    border: 1px solid #DADADA;
    border-radius: 3px;
    float: right;
    width: 93%;
}
#emailRowTcom input#email,#emailRowTcom div.error-container,#mobileOrHomePhoneRowTCom input#mobileOrHomePhone,#mobileOrHomePhoneRowTCom div.error-container,#dobRowTcom div.error-container
{margin-left:0px; width:333%;}

div.telstraCancelLink {
    position:relative;
}
#forgotten-password-form .telstraCancelLink a {
	text-decoration:none;
}
#forgotten-username-form .telstraCancelLink a {
	text-decoration:none;
    position: relative;
    font-size: 16px;
    outline: none;
}

input, a, .tooltips {
    outline: none;
}

#forgotten-form .successfulHeader {
    font-size: 18px;
    font-weigth:bold;
}

#registration-details-container h2.profile {
	width:	100%;
}

.non-owner-notification, div#pin-code-tip.note {
	font-size: 14px;
}

#incorrect-pin, #expired-pin {
	width: 95%;
}

#stepupregister-accountno-tooltip {
	left: 10px;
}

#stepUpRegistration #pin-row .error-container {
	padding-right: 15px;
	width: 97%;
}

#resend-pin { 
	padding-top: 8px;
	font-size: 20px;
}

#registration .account-linking-fields .form-row .error,
#stepUpRegistration .account-linking-fields .form-row .error {
	width: 96%;
}

#another-pin {
	margin-left: 1px;	
}

#forgotten-password-reset-form .formRow .error-container {
  float: left;
}

#forgotten-password-reset-form .formRow .error-container span {
  left: 0;
}

.pw_rules_wrap {
  float: left;
}

.pw_rules_wrap #pwd_rules_box {
  position: relative;
  left: 0px;
}

.pw_rules_wrap #pwd_rules_box:after, .pw_rules_wrap #pwd_rules_box:before {
  border-bottom-color: #ff0000;
  top: -11px;
   /*arrow size */

}
.pw_rules_wrap #pwd_rules_box:before {
  border-left: 7px solid transparent;
  border-bottom: 7px solid rgba(0, 0, 0, 0.1);
  border-right: 7px solid transparent;
  border-top: 7px solid transparent;
  top: -14px;
  left: 10px;
}
.pw_rules_wrap #pwd_rules_box:after {
  border-left: 6px solid transparent;
  border-bottom: 6px solid #fff;
  border-right: 6px solid transparent;
  border-top: 6px solid transparent;
  top: -12px;
  left: 10px;
}

form.forgottenPasswordForm .formRow {
  float: left;
  position: relative;
}

.formRow .valid_pwd, .formRow .strong_pwd, .formRow .match, .formRow .mismatch {
	position: absolute;
    top: 52px;
    right: 20px;
}
#forgottenPasswordUnsuccessfulPage.table-bordered, #telstraForgottenPasswordConf.table-bordered{
	margin-left: -32px;
    margin-top: 0px;
}
#forgottenUsernameFormPage.table-bordered, #NotelstraForgottenPasswordConf.table-bordered{
    margin-left:-25px;
    margin-top:0px;
}
#forgotten-password-reset-form #pleasewaitHolder-registration {
	  position: absolute;
	  left: 20%;
	  bottom: -161px;
}

#forgotten-password-reset-form #pleasewait {
	position: absolute;
	bottom: 35px;
    left: -5px;
} 
#forgottenPasswordRetrieveOptionsForm .formErrors.topErrors {
    margin: 40px -2px;
}
#forgotten-password-reset-form #pleasewaitHolder-registration img {
	position: absolute;
    bottom: 40px;
    left: 0px;
    opacity: .50;
}

.form-row.your-email .float-left {
  margin-top: 15px;
}

#mobileOrHomePhoneRowTCom .error-container{
	width:300px;
}
.forgottenUsernameSucTable.telstraform.table-bordered{
	margin-left:-20px;
}
.forgottenUsernameSucTable.telstraform.table-bordered #forgotten-form .successfulHeader.email-successful{
	background-position: -2px -4px;
	padding-left: 37px;
	margin-left:-5px;
	font-size: 25px;
    line-height: 30px;
    padding-bottom:5px;
}
.forgottenUsernameFailTable.telstraform.table-bordered{
	padding:0px;
}
.forgottenUsernameFailTable.telstraform.table-bordered #forgotten-form #unsuccessful-header{
	font-size:25px;
	line-height:41px;
	margin-top:-18px;
}
#forgottenPasswordRetrieveNoSQAForm #forgotten-password-form .errorRow, #forgottenPasswordFormPage #forgotten-password-form .errorRow{
	margin-left:-30px;
}
.confirmation .seperator.bigpondButton.overlay-footer.left{
	text-align:left;
}
#NotelstraForgottenPasswordConf .seperator.overlay-footer.left{
	text-align:left;
}

#reset_password_tooltip-content {
	margin-top: -10px;
}

#reset_password_number_tooltip-content {
	display: block !important;
	margin-top: 50px;
    position: relative;
}

